.cdk-section[data-definition-name="website.components.legalSection"] .legal-section {
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
  padding: var(--sqs-site-gutter, 4vw);
}
@media screen and (max-width: 767px) {
  .cdk-section[data-definition-name="website.components.legalSection"] .legal-section {
    padding: var(--sqs-mobile-site-gutter, 6vw);
  }
}
.cdk-section[data-definition-name="website.components.legalSection"] .legal-section .legal-section-content {
  margin: 0 auto;
  max-width: var(--sqs-site-max-width, 1500px);
}
@media screen and (min-width: 768px) {
  .cdk-section[data-definition-name="website.components.legalSection"] .legal-section .legal-section-content {
    width: 50%;
  }
}

